<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <link rel="stylesheet" href="assets/css/style.css">

    <title>Porfolio</title>
    <link rel="shortcut icon" href="assets/images/icon.png">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg fixed-top">
            <div class="container">
                <a class="navbar-brand" href="assets/index.html">Porfolio</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <i class="fa fa-bars"></i>
                </button>
            
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="#about">About</a></li>
                    <li class="nav-item"><a class="nav-link" href="#hobbies">Hobbies</a></li>
                </ul>
                </div>
            </div>
        </nav>

        <div class="container header-content w-md-50 w-100">
            <img src="assets/images/profile.png" alt="Polka">
            <div class="content">
                <h2>Alber Santos</h2>
                <p>BSIT3-A CEU MANILA</p>
            </div>
        </div>
    </header>

    <div class="section container-fluid about" id="about">
        <div class="row">
            <div class="col-md-4 col-12">
                <img src="assets/images/about.jpg" alt="Polka">
            </div>
            <div class="col-md-8 col-12">
                <div class="content">
                    <h2>Welcome To My Site</h2>
                    <p>I am a currently enrolled as a student of Centro Escolar University. Taking Information Technology as a 3rd year student.</p>
                    <p><b>Full Name:</b> Santos, John Alber C.</p>
                    <p><b>Phone:</b> +63966***0391</p>
                    <p><b>Email:</b> santos1802909@ceu.edu.ph</p>
                    <p><b>Address:</b> Calumpang, Marikina Philippines</p>
                </div>
                <div class="skills">
                    <h4><span>Skills</span></h4>
                    <div class="single-skill">
                        <span>HTML</span>
                        <div class="custom-progress">
                            <div class="progress-bar" style="width: 90%;"></div>
                        </div>
                    </div>
                    <div class="single-skill">
                        <span>CSS</span>
                        <div class="custom-progress">
                            <div class="progress-bar" style="width: 90%;"></div>
                        </div>
                    </div>
                    <div class="single-skill">
                        <span>JavaScript</span>
                        <div class="custom-progress">
                            <div class="progress-bar" style="width: 60%;"></div>
                        </div>
                    </div>
                    <div class="single-skill">
                        <span>Java</span>
                        <div class="custom-progress">
                            <div class="progress-bar" style="width: 80%;"></div>
                        </div>
                    </div>
                    <div class="single-skill">
                        <span>PHP</span>
                        <div class="custom-progress">
                            <div class="progress-bar" style="width: 45%;"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    
    <div class="section hobbies" id="hobbies">
        <div class="content">
            <div class="container">
                <h2>Hobbies</h2>
                <div class="row">
                    <div class="col-md-4 col-12">
                        <div class="single-service">
                            <i class="fa fa-gamepad" aria-hidden="true"></i>
                            <h4>Playing Games</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste pariatur eaque amet repellendus quidem expedita magnam, temporibus vel possimus ipsam unde fuga debitis.</p>
                        </div>
                    </div>
                    <div class="col-md-4 col-12">
                        <div class="single-service">
                            <i class="fa fa-desktop" aria-hidden="true"></i>
                            <h4>Watching Vtubers</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste pariatur eaque amet repellendus quidem expedita magnam, temporibus vel possimus ipsam unde fuga debitis.</p>
                        </div>
                    </div>
                    <div class="col-md-4 col-12">
                        <div class="single-service">
                            <i class="fa fa-coffee" aria-hidden="true"></i>
                            <h4>Eating</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste pariatur eaque amet repellendus quidem expedita magnam, temporibus vel possimus ipsam unde fuga debitis.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div class="section container footer">
            <div class="footer-social">
                <ul>
                    <li><a href="#"><i class="fa fa-facebook-f"></i></a></li>
                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                    <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                </ul>
            </div>
            <div class="divider"></div>
            <div class="footer-bottom">
                <p>This website was made for Platform Technology

                </p>
            </div>
        </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    <audio controls autoplay loop>
        <source src="assets/music/videoplayback.mp3" type="audio/mpeg">
        Your browser does not support the audio element.
    </audio>
</body>
</html>